{
    "variants": {
        "normal": 	[
						{ "model": "cobblestone" },
						{ "model": "cobblestone_1" },
						{ "model": "cobblestone_2" },
						{ "model": "cobblestone_3" },
						{ "model": "cobblestone_4" }
]
     }
}
